.instagram::before {
    font-family: dashicons;
    content: "\f304";
}
.facebook::before {
    font-family: dashicons;
    content: "\f304";
}
.twitter::before {
    font-family: dashicons;
    content: "\f301";
}
@media only screen and (min-width: 1000px) {
    #footer-outer .row:first-child {
        padding: 75px 0 0 0!important;
    }
}
#footer-outer .row:first-child {
    padding: 55px 0 0 0!important;
}